Ticket #43307

gtk3x: Link against gtk-3.98.4

Date d'ouverture: 2021-12-01 18:23 Dernière mise à jour: 2021-12-16 05:44

Rapporteur:
Propriétaire:
Type:
État:
Atteints
Composant:
Jalon:
Priorité:
5 - moyen
Sévérité:
5 - moyen
Résolution:
Fixed
Fichier:
1

Détails

Make gtk3x-client to build against gtk-3.98.4.

It has turned out that gtk development versions towards gtk-4.0.0 had compatibility breaks even between point releases. Such a break is between 3.98.3 and 3.98.4. We need to specifically switch from 3.98.3 to 3.98.4.

Following patches need to be pushed at the same time with this:
#43306

Ticket History (3/4 Histories)

2021-12-01 18:23 Updated by: cazfi
  • New Ticket "gtk3x: Link against gtk-3.98.4" created
2021-12-05 06:16 Updated by: cazfi
  • Résolution Update from Aucun to Accepted
2021-12-16 05:44 Updated by: cazfi
  • État Update from Ouvert to Atteints
  • Propriétaire Update from (Aucun) to cazfi
  • Résolution Update from Accepted to Fixed

Modifier

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Connexion